li.item-101 {
	display: none !important;
}
i.fab,
#topnavi .search  {
	font-family: 'FontAwesome';
	font-style: normal;
	font-size: 0;
	color: #aaa;
}
.search .fa-search:before,
i.fab:before {
	font-size: 28px;
	line-height: 1em;
}
.search .fa-search:hover,
#topnavi .somelinkit a:hover,
i.fab:hover {
	color: black;
	text-decoration: none;
}
#topnavi li a {
	color: black;
}

.somelinkit {
	color: #aaa;
}
.somelinkit i.fab,
.somelinkit .eng {
	padding: 0 20px;

}
.somelinkit .search {
	text-decoration: none;
/*	border: 1px solid #aaa; */
	padding: 5px;
}
#quick-links ul {
	text-align: center;
}
#quick-links li {
	display: inline-block;
	vertical-align: top;
/*	display: block;
	float: left;
*/
	margin-right: 15px;
	margin-bottom: 15px;
}
#quick-links a {
	border: 4px solid #e9f2dc;
	border-radius: 10px;
	width: 150px;
	height: 140px;
	text-align: center;
	padding-top: 80px;
}

#quick-links a:before {
	font-family: 'FontAwesome';
	font-size: 42px;
	position: absolute;
	left: 0;
	right: 0;
	top: 30px;
	color: #aaa;
}
#quick-links .half {
	clear: both;
}
#mainfooter {
	padding: 0 0 67px 0 !important;
	overflow: hidden;
}

#mainfooter .top {
	margin-top: 20px;
	margin-bottom: 20px;
}
#mainfooter .top strong {
	font-size: 1.5em;
}
#mainfooter .somelinkit i.fab {
	padding-left: 0;
}
#mainfooter .somelinkit a:hover {
	text-decoration: none;
}
#mainfooter ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#mainfooter li {
	margin: 0;
}

#mainfooter li a {
	word-break: break-word;
}

#suos a {
	vertical-align: middle;
	display: block;
	color: black;
}
#suos a:hover {
/*	background: #f3f3f3; */
	text-decoration: none;
	color: #5a7427;

}

#suos img {
	width: 180px;
	height: 120px;
	max-width: 50%;
	object-fit: cover;
	margin-right: 15px;
	margin-top: -40px;
/*	float: left; */
	border-radius: 10px;
}

#suos p {
	margin-top: 50px;
	word-break: break-word;
}

#suos h2 {
	padding: 0 0 5px 0;
	margin: 0 0 10px 0;
	font-size: 1.5714285714285714em;
}
#suos .custom {
	clear: both;
	height: 120px;
	margin-bottom: 20px;
}


.category-module.etu li {
	float: left;
	width: 48%;
	margin-right: 2%;
	margin-bottom: 20px;
}
.category-module.etu li:nth-of-type(2n+1) {
	clear: both;
}

.category-module.etu li img {
	margin-bottom: 10px;
	height: 170px;
	border: 1px solid #aaa;
	object-fit: cover;
	width: 305px;
}
.box .more {
	clear: both;
}

li.active a._etusivu {
	background: inherit !important;
}

.nav-tabs>li {
	float: right;
}

body.etusivu .list-wrapper {
	height: auto;
}

@media (max-width: 991px) {
	#suos img {
		/* width: 30%; */
	}
	.somelinkit i.fab, .somelinkit .eng {
		padding: 0 15px;
	}
}

@media (max-width: 767px) {
	.category-module.etu li img {
		margin-bottom: 10px;
		max-height: 220px;
	}
	#mainfooter .col-sm-9,
	#mainfooter .col-sm-3 {
		margin-bottom: 30px;
	}
	#suos img,
	#suos .custom {
		height: 200px;
	}
	body.etusivu .list-wrapper {
		height: auto;
	}
}

@media (min-width: 960px) {
	#mainfooter .somelinkit i.fab {
		padding-right: 15px;
	}
}
